import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'numberToWeekDay'
})
export class NumberToWeekDayPipe implements PipeTransform {

  transform(day:number):string {
    return day===1 ? "Lunes" : (day===2 ? "Martes" : (day===3 ? "Miércoles" : (day===4 ? "Jueves" : (day===5 ? "Viernes" : (day===6 ? "Sábado" : (day===7 ? "Domingo" : day.toString() ))))))
  }

}
